@charset "UTF-8";


/* レイアウト
 * ======================== */
.main {
  margin-top: 100px;
}

.contact_content {
  width: 100%;
  max-width: 550px;
  margin: 0 auto 60px;
  padding: 0 15px;
}

.contact_h2 {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  font-size: 16px;
  color: #777;
}
.contact_h2::before {
  content: "";
  display: block;
  width: 4em;
  margin-bottom: 6px;
  border-top: 4px solid #0091da;
}

.contact_tel {
  max-width: 960px;
  margin: 30px auto;
}
.contact_tel_item {
  padding: .8em;
  margin-bottom: 15px;
  background-color: #eee;
  border-radius: 4px;
  font-size: 12px;
}
.contact_tel_item_label {

}
.contact_tel_item_number {
  color: #222;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}




.form_privacy {
  height: 160px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 80%;
}
